# theme.toml template for a Hugo theme
# See https://github.com/gohugoio/hugoThemes#themetoml for an example

name = "proton"
license = "MIT"
description = "The common stuff for a personal website theme"
tags = []
features = []
min_version = "0.41.0"

[author]
  name = "indroneel"
  homepage = "http://www.idax.me"
